/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e27            { /* images/shady_r.jpg */
	background      : transparent url(images/shady_r.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 674.25pt;
	height          : 504.75pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 180.00pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	border          :   1.50pt inset #942424;
	background-color: #d5ccbb;
	position        : absolute;
	left            : 277.50pt;
	top             : 487.50pt;
	width           :   1.50pt;
	height          :  22.50pt;
	}
div#e24             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 194.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 231.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 267.75pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 304.50pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e20             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 341.25pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
div#e19             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  53.25pt;
	top             : 378.00pt;
	width           : 105.00pt;
	height          :   2.25pt;
	}
span#e18            { /* images/button4.gif */
	background      : transparent url(images/button4.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  19.50pt;
	}
h4#e17              { /* How to buy */
	text-align      : left;
	position        : absolute;
	left            : 209.25pt;
	top             : 166.50pt;
	width           : 368.25pt;
	height          :  21.00pt;
	}
h1#e16              { /* Wallpaper Air Bubbles\ */
	background      : transparent url(images/bubblerepair001004.gif) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             :  35.25pt;
	width           : 384.75pt;
	height          :  35.25pt;
	}
h4#e15              { /* Home of the Bubblerepair... */
	background      : transparent url(images/bubblerepair001003.gif) no-repeat top left;
	position        : absolute;
	left            : 273.00pt;
	top             :  74.25pt;
	width           : 384.75pt;
	height          :  19.50pt;
	}
cite#e14            { /* Fix those annoying bubbl... */
	text-align      : left;
	position        : absolute;
	left            :  39.75pt;
	top             :  44.25pt;
	width           : 150.00pt;
	height          :  53.25pt;
	}
cite#e13            { /* Handy guides on how to w... */
	text-align      : left;
	position        : absolute;
	left            :  60.00pt;
	top             : 155.25pt;
	width           :  98.25pt;
	height          :  40.50pt;
	}
div#e12             { /* Repair! */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 119.25pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e11             { /* Buy one */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 118.50pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e10             { /* Feedback */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 119.25pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
div#e9              { /* Causes */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 273.75pt;
	top             : 118.50pt;
	width           :  56.25pt;
	height          :  13.50pt;
	}
span#e8             { /* images/mail.jpg */
	background      : transparent url(images/mail.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 357.75pt;
	width           : 337.50pt;
	height          :  27.75pt;
	}
div#e7              { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 207.75pt;
	top             : 116.25pt;
	width           :  56.25pt;
	height          :  15.75pt;
	}
div#e6              { /* <DIV>My preferred method... */
	position        : absolute;
	left            : 211.50pt;
	top             : 203.25pt;
	width           : 437.25pt;
	height          : 137.25pt;
	}
div#e5              { /* <FONT color="#ffffff">So... */
	position        : absolute;
	left            : 213.00pt;
	top             : 403.50pt;
	width           : 437.25pt;
	height          :  45.75pt;
	}
h6#e4               { /* Go to ebay */
	position        : absolute;
	left            : 185.25pt;
	top             : 495.00pt;
	width           :  91.50pt;
	height          :  14.25pt;
	}
div#e3              { /* DIY Doctor */
	position        : absolute;
	left            :  54.00pt;
	top             : 207.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e2              { /* Doityourself */
	position        : absolute;
	left            :  51.75pt;
	top             : 244.50pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e1              { /* DIYfixit */
	position        : absolute;
	left            :  52.50pt;
	top             : 281.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 702.00pt;
	height          : 535.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
